body p, a {
    font-family: 'Open Sans', sans-serif, light;
    color:#000;

}

a {
    font-family: 'Open Sans', sans-serif, light;
    font-weight:100;
    font-size: 12px;
}

a:hover {
  text-decoration: none;
  opacity: .8;
  background-color:white;
  -webkit-transition:color 700ms;
}

.main-image:hover  {
  /*text-decoration: none;*/
  opacity: 1 !important;
  /*background-color:white;*/
  /*-webkit-transition:color 700ms;*/
}

h5 {
    font-size: 1em;
}

.left-nav {
    display: list-item;
    position: fixed;
    max-width: 15%;
    padding-left: 1.5em;
}

.nav-list {
    list-style: none;    
    display: inline;
    padding-left: .8em;
    margin-left: 3em;
}

.brand-img {
    font-weight: 700;
    color: #706d56;
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'Open Sans', sans-serif, light;
    letter-spacing: .1px;
    font-size: 11px;
    max-width: 8em;
}

.main {
    /*float: right;*/
    max-width: 70%;
    /*display: inline-block;*/
    margin: auto;
}

.item {
    margin: auto;
    max-width: 90%;
}

.item img {
    max-width: 100%;
    margin: auto;
    margin-top: 10px;
    /*float: right;*/
}

.scale {
  padding-left: 12%;
  padding-right: 12%;
}

.item p {
    display: block;
    /*display: inline-block;*/
    max-width: 90%;
    font-family: 'Open Sans', sans-serif, light;
    color: black;
    font-size: 12px;
    font-weight: 100;
    margin-bottom: 2em;
}
.navbar {
  display: flex;
}

@media screen and (max-width: 768px) {
    .left-nav {
        padding-left: .8em;
        /*width: 100%;*/
        /*height: auto;*/
        display: inline;
        /*display: list-item;*/
        /*position: absolute;*/
        /*max-width: 10%;*/
   }

   .navbar {
        padding: 0 !important;
        position: fixed; 
        /* width: 90%; */
        /* top: 0; */
        /* margin: auto; */
        /* height: 5em; */
        padding-top: 1em;
        /* background: white; */
    }

   .nav-item {
        padding-left: 1em;
        margin: auto;
   }

   .item {
        margin-top: 45px;
        max-width: 100%;
   }
   .item img {
        float: none;
   }

   .item p {
       font-size: .73em;
       line-height: 1.4;
   }

   .scale {
     padding-left: 0;
     padding-right: 0;
   }

   .nav-item a {
        /*color: #000;*/
        font-weight: 300;
        font-size: 16px;
   }

   .nav-list li {
        /*padding: 0;*/
        padding-top: .6em;
        padding-right: 1em;
   }

   .main {
        max-width: 100%;
        padding-top: 2em;
   }

}


@media screen and (max-width: 576px) {
  #gallery-image-info {
    margin: 0 10%;
  }
}

@media screen and (max-width: 576px) {
   .mt-mobile { 
    margin-top: 2em;
  }
}

@media screen and (max-width: 576px) {
   .column li { 
        font-size: 10px !important;
    }
    .column a {
        font-size: 10.2px !important;
    }
}

@media screen and (max-width: 768px) {
   .column-text { 
    padding-left: 30px;
    padding-right: 2px !important;

  }
}

@media screen and (max-width: 768px) {
  #exhibitions {
    clear:both !important;
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  #exhibitioninfo {
    margin-right: 0 !important;
  }
}
@media screen and (max-width: 768px) {
  .exb-img {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .exhibitions {
    /*float:right !important;*/
    margin-top:5em !important;
    padding-top: 0 !important;
    }
}


/*-- exhibitions --*/

#exhibitioninfo {
    /*margin-right:4em;*/
}

.exhibitions {
  width:100%;
  /*clear:both;*/
}

.exhibitions img {
  max-width: 90%;
}



.container-fluid.exhibitions {
  max-width:100%;
}

.column-text {
  padding-left:2px;
  padding-right: 40px;
}

.column {
  float: left;
  width: 33.33%;
  padding: 10px;
}

.column img {
  margin-top:10px;
}

.column li {
  font-family: 'Open Sans', sans-serif, light;
  font-size: 12px;
}

.column a {
  color: black;
  text-decoration: underline;
  font-size: .9em;
}

.inline-link a {
  color: black;
  text-decoration: underline;
  font-size: 12.2px;
}

#contactinfo p {
  font-family: 'Open Sans', sans-serif, light;
  font-size:1em;
}

#contactinfo {
  display: inline-grid;
  margin-left: auto;
  margin-right: auto;
  margin-top: 300px;
}


/*@media screen and (max-width: 600px) {
.brand-img {
    max-width: 5.5em;
    padding-top: 1.5em;
}

.navbar-nav {
    background: white;
    /*.nav-list {
      padding-top: 1em;
    }*/

   /* .navbar {
     padding: 2em 2em;
     position: fixed;
     width: 80%;
     top: 0;
    }
}*/





